<table width="750" border="0" align="center">
  <tr>
    <td>
    <p align="left" class="style10">EDICI&Oacute;N MASIVA EXISTENCIAS
    <HR color="#CCCCCC" size="1" noshade="noshade"></p>

	  <form id="form1" name="form1" method="post" action="svcapturamanualexistencias.php">
    	<input name="clinica" type="hidden" id="clinica" value="<?php echo $clini; ?>" />
	    <p align="center" class="style7">Listado de Productos	    </p>
	<?php
	echo "<table align='center' cellpadding='2' class='tablaBordes'  width='100%'>";
	echo "<tr class='tablaCabecera' align='center'>";

	echo "<td> ID </td>";

	echo "<td>";
	echo "Nombre producto";
	echo "</td>";

	echo "<td>";
	echo "Clasificacion";
	echo "</td>";

	echo "<td>";
	echo "Presentacion";
	echo "</td>";

	echo "<td>";
	echo "Existencias";
	echo "</td>";

	echo "</tr>";
	
	include ("conexion.php");

			$query="SELECT clave,nombre,descripcion,costounidad,minimo,idPresentacion,idPresentacion2,clasificacion,unidadespaquete FROM productos WHERE clasificacion != 'Incontables' and clasificacion != 'Liquidos - polvos' and clasificacion != 'Materiales de impresion' ORDER BY nombre";
			$result=mysql_query($query,$conex) or die ("No se consultaron los productos");
			$total=mysql_num_rows($result);
			while($fila = mysql_fetch_array($result))
			{
				echo "<tr class='tablaBordes style1'>";

				echo "<td>$fila[0]</td>";
				echo "<td>".utf8_encode($fila[1])."</td>";
				echo "<td>$fila[7]</td>";
				
				//EXISTENCIAS - CONSULTO LA EXISTENCIA
				/*
				if ($fila[7] == "Incontables" or $fila[7] == "Liquidos - polvos" or $fila[7] == "Materiales de impresion")
				{
					$cons4="SELECT existencia FROM incontables WHERE idProducto='".$fila[0]."' and idClinica='$clini'";
					//presentacion	
			        $query2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[6]'";
    		        $resul2=mysql_query($query2,$conex) or die ("No se realizo query2");
			        @$presen=mysql_result($resul2,0,'presentacion');	
				}
				else
				{
					$cons4="SELECT existencia FROM  almacenes WHERE idProducto='".$fila[0]."' and idClinica='$clini'";
					
					//presentacion	
				    $query2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[5]'";
				    $resul2=mysql_query($query2,$conex) or die ("No se realizo query2");
				    @$presen=mysql_result($resul2,0,'presentacion');	
				}
				*/
									
				//presentacion	
				$query2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[5]'";
				$resul2=mysql_query($query2,$conex) or die ("No se realizo query2");
				@$presen=mysql_result($resul2,0,'presentacion');
				echo "<td>".$presen."</td>";
				
				//Existencia
				$cons4="SELECT existencia FROM  almacenes WHERE idProducto='".$fila[0]."' and idClinica='$clini'";
				$res4=mysql_query($cons4,$conex) or die ("No se realizo consulta de existencias");
				@$existencia=mysql_result($res4,0,'existencia');
				
				echo "<td align='center'>";
					echo "<input type='text' name='e".$fila[0]."' class='cuadrotexto' size='6' maxlength='10' value='$existencia'>";
				echo "</td>";
				
				echo "</tr>";
			}

	echo "</table>";
	?>

        <br />
        <table width="1%" border="0" align="center" cellpadding="0" cellspacing="10">
          <tr>
            <td width="46%"><input name="button" type="button" class="boton2" id="button" value="Cancelar" onclick="javascript:history.back()"></td>
            <td width="54%"><input name="Submit" type="submit" class="boton2" value=" Guardar cambios " /></td>
          </tr>
        </table>
	  </form>
    </td>

  </tr>

</table>
